gnodeb:
  controlif:
    ip: "192.168.70.143"
    port: 9487
  dataif:
    ip: "192.168.72.143"
    port: 2152
  plmnlist:
    mcc: "208"
    mnc: "95"
    tac: "00a000"
    gnbid: "000003"
  slicesupportlist:
    sst: "de"
    sd: "00007b"
ue:
  msin: "0000000043"
  key: "0C0A34601D4F07677303652C0462535B"
  opc: "63bfa50ee6523365ff14c1f45f88737d"
  amf: "8000"
  sqn: "0000000"
  dnn: "default"
  hplmn:
    mcc: "208"
    mnc: "95"
  snssai:
    sst: 222
    sd: "00007b"
amfif:
  ip: "192.168.70.132"
  port: 38412

